
.podlogka{
    background: #000;
    opacity: 1.9;
    z-index: 2;
    width: 350px;
    height: calc(100% - 68px);
}
.clockRow.clockPodlogka{
    height: auto;
    background: #000;
}
.clockPodlogka .clock{
    margin: 0 auto;
    text-align: center;
    color: white;
    float: none;
    font-size: 40px;
    padding-top: 20px;
}
.clockPodlogka i {
    display: none;
}
.write {
    padding: 4px 1px 1px 1px;
    margin: 50% 100px 0 100px;
    width: 140px;
    background: #fff;
    border: 1px solid #f9f9f9;
    border-radius: 5px;
    font-size: 20px;
    text-align: center;
}
.wrong {
    color: #c90e0e;
    text-align: center;
    margin: 0;
    padding: 20px 0;
}